# Interface PlaybackRateMenuItemComponentDependencies

interface PlaybackRateMenuItemComponentDependencies {
componentOptions: PlaybackRateMenuItemOptions;
name: string;
type?: string;
}

#### Hierarchy (view full)

- MenuItemComponentDependencies
  - PlaybackRateMenuItemComponentDependencies

#####
Index

### Properties

componentOptions
name
type?

## Properties

### componentOptions

componentOptions: PlaybackRateMenuItemOptions

Overrides MenuItemComponentDependencies.componentOptions

### name

name: string

Inherited from MenuItemComponentDependencies.name

### `Optional` type

type?: string

Inherited from MenuItemComponentDependencies.type